{% extends 'base.html' %}
{% load static %}

{% block title %}Список рейсов{% endblock title %}

{% block main %}
<div class="wrapper">
    {% include 'sidebar.html' %}
    <div id="content-page" class="content-page">
        {% include 'navbar.html' %}
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm-12">
                    <div class="iq-card">
                        <div class="iq-card-header d-flex justify-content-between">
                            <div class="iq-header-title">
                                <h4 class="card-title">Список рейсов</h4>
                            </div>
                        </div>
                        <div class="iq-card-body">
                            <div class="table-responsive">
                                <table id="datatable" class="table table-striped table-bordered">
                                    <thead>
                                        <tr>
                                            <th>Название</th>
                                            <th>От - Куда</th>
                                            <th>Тип</th>
                                            <th>Дата</th>
                                            <th>Кол-во пассажиров</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        {% for flight in object_list %}
                                        <tr>
                                            <td><a href="{{ flight.get_absolute_url }}">{{ flight.name }}</a></td>
                                            <td>{{ flight.arrival }}</td>
                                            <td>{{ flight.category }}</td>
                                            <td>{{ flight.date_at }}</td>
                                            <td>{{ flight.patients.count }}</td>
                                        </tr>
                                        {% endfor %}
                                    </tbody>
                                    <tfoot>
                                        <tr>
                                            <th>Название</th>
                                            <th>От - Куда</th>
                                            <th>Тип</th>
                                            <th>Дата</th>
                                            <th>Кол-во пассажиров</th>
                                        </tr>
                                    </tfoot>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        {% include 'footer.html' %}
    </div>
</div>
{% endblock main %}